cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Raymond Camden (JIRA)" <>
Subject [jira] [Commented] (CB-6208) Docs do not mention Git requirement for plugin adding
Date Tue, 11 Mar 2014 01:23:43 GMT


Raymond Camden commented on CB-6208:

How so? The CLI would notice and report the error better? I think that would be fine, but
honestly, it *is* clear if you take the time to read. The folks who reported this to me were...
well... maybe not just taking the time to read carefully. (And honestly, I got the impression
they were kinda new to dev.) 

> Docs do not mention Git requirement for plugin adding
> -----------------------------------------------------
>                 Key: CB-6208
>                 URL:
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Docs
>            Reporter: Raymond Camden
>            Priority: Minor
> Twice now I've run into people who have an issue adding a plugin because they don't have
Git installed. While the error is pretty clear, it is in the middle of a bunch of other output
and the docs should note that this is a dependancy. To be fair, it isn't necessarily something
you need to run a CLI, but as soon as you add a plugin (which is pretty much *always* required
now), you run into it.

This message was sent by Atlassian JIRA

View raw message